/*
 * Announcements
 */
 
.a11y-announcements-container {
	position: relative;
	background: #FFF;
	z-index: 40;
} 

.announcements-inner {
	width: 100%;
   max-width: 1400px;
   padding: 0 14px;
   margin: 0 auto;
   position: relative;
   display: block;
   box-sizing: border-box;
}

.t-external .a11y-announcements-container .announcements-inner{
	padding: 0 14px 0 130px;
}

.announcements-inner .an-item {
	position: relative;
	display: block;
	padding: 15px 50px 15px 14px;
}

html:not(.t-login-html) .announcements-inner .an-item:first-child {
	margin-top: 64px;
}

.announcements-inner .an-item + .an-item {
	border-top: 1px solid #EEE;
}

.announcements-inner .an-item > .close {
	position: absolute;
	right: 14px;
	top: 14px;
	cursor: pointer;
}
 
.announcements-inner .an-item > .close img {
	width: 24px;
	height: auto;
} 

/* nojs */
.no-js-overlayer {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 30;
	background-color: #097B5A;
	opacity: .8;
}
 
/* 
 * Header 
 */
.t-header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 64px;
  z-index: 150;
}
.t-header.t-fixed {
  position: fixed !important;
  z-index: 999;
  _position:absolute;
  _top:expression(eval(document.body.scrollTop));
}
.t-color-prefix {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
  /* border-bottom: 1px solid #EEE; */
  -webkit-transition: box-shadow 0.4s cubic-bezier(0.25, 0.8, 0.25, 1), background-color 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
   transition: box-shadow 0.4s cubic-bezier(0.25, 0.8, 0.25, 1), background-color 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
}
.t-header.t-fixed .t-color-prefix {
  background: rgba(255,255,255,.93);
  z-index: auto;
}
.t-header-inner {
  width: 100%;
  max-width: 1400px;
  padding: 0 14px;
  margin: 0 auto;
  position: relative;
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
  z-index: 10;
  box-sizing: border-box;
}
.t-header.t-fixed > .t-header-inner {
	z-index: auto;
}
.t-header > .t-header-inner * {
  color: #FFF;
  font: 500 14px/60px 'Questrial', Roboto, sans-serif;
}
.t-header-inner .t-logo > img {
	width: 61px;
	height: auto;
}
.t-header-nav-left {
  text-align:left;
}
.t-header-nav-right {
  text-align: right;
}
.t-header-nav .t-nav-tab,
.t-header-nav .t-nav-tab .t-nav-tab-text {
    font: 500 14px/60px 'Questrial', Roboto, sans-serif;
    font-weight: 400;
    color: rgba(255,255,255,.7);
}
.t-header-nav .t-nav-tab .t-nav-tab-icon {
	position: relative;
	width: 25px;
    height: 25px;
    display: inline-block;
    margin: 0 5px;
    vertical-align: middle;
	opacity: .54;
	transition: opacity .2s;
}
.t-header-nav .t-nav-tab .t-nav-tab-notify {
	position: absolute;
   top: -5px;
   right: -5px;
   height: 12px;
   width: 12px;
   color: #FFF;
   border-radius: 50%;
   background: #B80D13;
}
.t-header-nav .t-nav-tab:hover {
	color: rgba(34, 34, 34,1);
}
.t-header-nav .t-nav-tab:hover .t-nav-tab-icon {
	opacity: .8;
}
.t-header.t-fixed .t-header-nav .t-nav-tab:hover 
.t-header.t-fixed .t-header-nav .t-nav-tab.t-selected {
    border-bottom-color: #222;
    color: #222;
    font-weight: 500;
}

.t-header:not(.t-fixed) .t-header-nav .t-nav-tab.t-selected,
.t-header:not(.t-fixed) .t-header-nav .t-nav-tab:hover {
    border-top-color: #FFF;
    border-bottom-color: transparent;
    color: #FFF;
    font-weight: 500;
}
.t-header-inner .t-seperated {
	box-sizing: border-box;
	width: 177px;
	margin: 10px 0;
	margin-left: 10px;
	padding-left: 10px;
	border-left: 1px solid #f0f0f0;
	font: 500 15px/67px 'Questrial', Roboto, sans-serif;
}
.t-header-inner .t-seperated > a {
	width: 130px;
}
.t-header-inner .t-button {
	line-height: 32px;
}
.t-header-inner .t-seperated .t-button,
.t-header-inner .t-seperated .t-button span {
	font: 500 15px/17px 'Questrial', Roboto, sans-serif;
}
.t-sandwich-button {
	position: relative;
	display: block;
	width: 32px;
	height: 32px;
	top: 16px;
	z-index: 300;
	cursor: pointer;
	margin: 0 10px;
}
.t-sandwich-stripe {
  position: absolute;
  width: 30px;
  height: 2px;
  right: 0px;
  background-color: #FFF;
  transition-property: all;
	-webkit-transition-property: all;
   -moz-transition-property: all;
  transition-duration: 0.25s;
}
.t-sandwich-stripe-1 {
	top: 7px;
}
.t-sandwich-stripe-2 {
	top: 15px;
}
.t-sandwich-stripe-3 {
	top: 23px;
}
.t-sandwich-button.animate-in > .t-sandwich-stripe-1 {
  -webkit-animation: stripe-1 0.25s ease both;
  animation: stripe-1 0.25s ease both;
}
.t-sandwich-button.animate-in > .t-sandwich-stripe-2 {
  -webkit-animation: stripe-2 0.1s ease both;
  animation: stripe-2 0.1s ease both;
}
.t-sandwich-button.animate-in > .t-sandwich-stripe-3 {
  -webkit-animation: stripe-3 0.25s ease both;
  animation: stripe-3 0.25s ease both;
}
.t-sandwich-button.animate-reverse > .t-sandwich-stripe-1 {
  -webkit-animation: stripe-1-reverse 0.25s ease both;
  animation: stripe-1-reverse 0.25s ease both;
}
.t-sandwich-button.animate-reverse > .t-sandwich-stripe-2 {
  -webkit-animation: stripe-2-reverse 0.1s ease 0.1s both;
  animation: stripe-2-reverse 0.1s ease 0.1s both;
}
.t-sandwich-button.animate-reverse > .t-sandwich-stripe-3 {
  -webkit-animation: stripe-3-reverse 0.25s ease both;
  animation: stripe-3-reverse 0.25s ease both;
}
@keyframes stripe-1 {
    0%   {
      -ms-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
      top: 7px;
    }
    100% {
      -ms-transform: rotate(45deg);
      -moz-transform: rotate(45deg);
      -webkit-transform: rotate(45deg);
      transform: rotate(45deg);
      top: 15px;
    }
}
@keyframes stripe-2 {
    0%   {opacity: 1;}
    100% {opacity: 0;}
}
@keyframes stripe-3 {
    0%   {
      -ms-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
      top: 23px;
    }
    100% {
      -ms-transform: rotate(-45deg);
      -moz-transform: rotate(-45deg);
      -webkit-transform: rotate(-45deg);
      transform: rotate(-45deg);
      top: 15px;
    }
}
@keyframes stripe-1-reverse {
    0%   {
      -ms-transform: rotate(45deg);
      -moz-transform: rotate(-45deg);
      -webkit-transform: rotate(4deg);
      transform: rotate(45deg); 
      top: 15px;
    }
    100% {
      -ms-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
      top: 7px;
    }
}
@keyframes stripe-2-reverse {
    0%   { opacity: 0;}
    100% { opacity: 1;}
}
@keyframes stripe-3-reverse {
    0%   {
      -ms-transform: rotate(-45deg);
      -webkit-transform: rotate(-45deg);
      transform: rotate(-45deg); 
      top: 15px;
    }
    100% {
      -ms-transform: rotate(0deg);
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
      top: 23px;
    }
}

/* 
 * Wrap 
 */

.t-wrapper {
	position: relative;
	overflow-x: hidden;
}

/*
 * Content elements
 */
.t-content {
  /* padding-top: 64px; */
  min-height:100vh;
  height: 100%;
}
.t-content:hover {} /* Safari hover stuck */
.t-invert *,
.t-landing-row-image-background * {
    color: #b3b3b3;
    color: rgba(255, 255, 255, 0.7);
}
.t-invert h1 {
    color: #FFF;
    color: rgba(255, 255, 255, 1);
}
.t-invert .t-section-subtitle,
.t-landing-row-image-background .t-section-subtitle {
	color: #b3b3b3;
    color: rgba(255, 255, 255, 0.7);
}
.t-invert .t-button {
  border-color: #FFF;
}

/* Sections */
.t-section {
    background-position: 50% 50%;
    background-size: cover;
    padding-bottom: 84px;
    padding-top: 84px;
    text-align: center;
	 position: relative;
	 display: block;
	 background-color: #FFF;
}
.t-landing, .t-expand, .t-section {
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px;
}
/* Landing */
.t-landing {
    position: relative;
    height: calc(80vh - 64px);
    min-height: 550px;
    overflow: hidden;
}
.t-landing:not(.t-hero) {
    text-align: center;
}
.t-light.t-landing,
.t-light.t-section {
  background-color: #FFF;
}
.t-lightgray.t-landing,
.t-lightgray.t-section {
  background-color: #eceff1;
}
.t-lightgray + .t-lightgray {
	border-top: 1px solid #CCC;
}
.t-hero {
    height: calc(100vh - 64px);
    background-color: #fff;
    background-position: 50% 30%;
    background-size: cover;
    font-size: 18px;
    min-height: 550px;
    position: relative;
    overflow: hidden;
}
.t-header.t-fixed + .t-top-sidebar-header + .t-content .t-hero {
	 padding-top: 74px;
	 padding-bottom: 74px;
}
.t-hero * {
	color: #FFF;
}
.t-hero .t-hero-video-bg-wrapper {
	position: absolute;
    z-index: 0;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    overflow: hidden;
    background-color: #292929;
}
.t-hero .t-hero-video-bg {
	margin: auto;
    position: absolute;
    z-index: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    visibility: visible;
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    background: url('/media/images/core_images/Fotolia_85557746_Subscription_XXL-lowres.jpg') 50% 0% / cover no-repeat;
}
.t-landing-wrap {
    margin: 0 auto;
    max-width: 940px;
    clear: both;
    height: 100%;
    position: relative;
	z-index: 3;
}
.t-section-wrap {
	padding: 0 20px;
	box-sizing: border-box;
}
.t-hero-scrim {
    background: black;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
    opacity: .3;
    width: 100%;
	z-index: 2;
}
/* .t-landing-row,
.t-landing-row-column>.t-landing-row-item+.t-landing-row-item {
    margin-top: 32px;
} */
[class*=t-landing-row-] {
	width: 100%;
}

.t-landing-row-column,
.t-landing-row-item {
    display: inline-block;
    vertical-align: top;
    text-align: left;
}

/* Cards */

.t-landing-card {
  background: #fff;
  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.21);
  display: block;
  position: relative;
  margin-bottom: 60px;
  border-radius: 5px;
}

.t-landing-card.card3x3 {
  height: 320px;
}

.t-landing-card.card2x2 {
  min-height: 200px;
}

.t-minicard-bg {
    bottom: 151px;
    display: block;
    position: absolute;
    vertical-align: top;
    width: 100%;
    left: 0;
    top: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.t-minicard-info {
    position: absolute;
    box-sizing: border-box;
    height: 151px;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    background: #fefefe;
    padding: 26px 9px;
    text-align: left;
}
.t-minicard-info .type {
    color: #888;
    font-size: 11px;
    font-weight: 500;
    letter-spacing: .3px;
    line-height: 20px;
    text-transform: uppercase;
}
.t-minicard-info .title {
    color: #333;
    font-size: 18px;
    font-weight: 500;
    line-height: 23px;
    margin-bottom: 4px;
    max-height: 46px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
}
.t-minicard-info .description {
	color: #666;
    font-size: 14px;
    height: 80px;
    line-height: 20px;
    overflow: hidden;
    width: 100%;
}

/* box-model */
.t-box {
	position: relative;
	display: inline-block;
	box-sizing: border-box;
	background: #FAFAFA;
	padding: 30px;
	width: 100%;
}

/* Titles */
.t-landing-row h3 {
    font: 300 24px/30px 'Questrial', Roboto, sans-serif;
    letter-spacing: -.01em;
    margin: 30px 0 10px;
}
.t-landing-row h2,
.t-landing-row-large-headings .t-landing-row-item-description>h3 {
    font: 300 34px/40px 'Questrial', Roboto, sans-serif;
    letter-spacing: -.01em;
    margin: 40px 0 20px;
}
.t-section-title {
    text-align: center;
    padding-bottom: 40px;
    padding-top: 0;
}
.t-section-title + .t-section-title {
	margin: 0 0 32px;
}
.t-landing-row-item .t-section-title {
	text-align: left;
}
.t-landing-title {
    font-weight: 300;
    font-size: 56px;
    line-height: 70px;
    text-align: center;
    letter-spacing: -1px;
    padding-bottom: 40px;
}
.t-landing-title.t-hero-h1 {
    text-align: left;
}
.t-landing-title.t-hero-h1.t-center {
    text-align: center;
}
.t-landing-row h2 {
    margin: 80px 0 32px;
}
.t-landing-subtitle,.t-section-subtitle {
    font-size: 18px;
    padding-bottom: 40px;
    margin-top: -24px;
    text-align: center;
}
.t-landing-subtitle.t-hero-subtitle {
    font-weight: 300;
    margin: 0;
    font-size: 24px;
    line-height: 26px;
    text-align: left;
}
.t-landing-subtitle.t-hero-subtitle.t-center {
	text-align: center;
}
.t-section-subtitle {
    color: #525252;
    color: rgba(0, 0, 0, 0.54);
}
.t-section-links {
    font-size: 18px;
    list-style: none;
    line-height: 40px;
    margin: 21px 0 0;
	padding: 0;
    text-align: center;
}

.t-section-link {
    cursor: pointer;
    display: inline-block;
    margin: 0 32px;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
}

.t-section-link:hover {
    opacity: .54;
}

/* Footer */
.t-footer-wrapper {
    clear: both;
	background-color: #FFF;
	position: relative;
}
.t-footer {
    background-color: #fff;
	clear: both;
	color: #999;
	font-size: 13px;
	padding: 0;
	padding-bottom: 24px;
	position: relative;
	margin: 0 auto;
	max-width: 1400px;
}

.t-footer  > * {
    width: 100%;
}

.t-footer-main {
    padding-top: 30px;
    clear: both;
    display: block;
}

.t-footer-reachout {
	text-align: right;
}

.t-footer-link {
	display: inline-block;
	padding: 20px;
	color: #333;
   cursor: pointer;
   font-size: 24px;
   font-weight: 300;
   vertical-align: middle;
}

.t-footer .t-button {
	margin: 8px 0;
}

.t-footer-navigation .t-svg-icon.mail {
	vertical-align: middle;
}

.t-footer-separator {
    margin: 0 0 12px;
}

.t-footer-navigation {
	display: block;
	clear: both;
}

.t-footer-navigation ul {
	padding: 0;
	padding-bottom: 20px;
	margin: 0;
}

.t-footer-navigation ul > li {
	padding: 8px 20px;
	display: block;
}

.t-footer-navigation ul > li > a {
	color: #757575 !important;
	font-size: 16px;
}

.t-footer-legal,
.t-footer-legal-links {
	padding: 0 30px;
}

.t-footer-legal {
	display: block;
	clear: both;
}

.t-footer-legal-link {
	color: #757575 !important;
	padding: 5px 10px;
	font-size: 16px;
}

.t-footer-legal-lang {
	width: 100px;
	position: absolute;
	bottom: 24px;
	right: 20px;
	text-align: right;
}

.t-footer-legal-lang > p > span {
	cursor: pointer;
}

.t-footer-legal-lang > p > span.active {
	color: #212121 !important;
}

.t-svg-button,
.t-footer-svg-button {
	width: 50px;
    height: 50px;
    margin: 20px;
	-webkit-transition: box-shadow,opacity 0.4s cubic-bezier(0.25, 0.8, 0.25, 1), fill 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
    transition: box-shadow,opacity 0.4s cubic-bezier(0.25, 0.8, 0.25, 1), fill 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    white-space: nowrap;
}

.t-footer-svg-button {
	transform: scale(.7);
	-webkit-transform: scale(.7);
	-moz-transform: scale(.7);
    margin: 0 5px;
}

.t-svg-button.facebook,
.t-footer-svg-button.facebook:hover{
	fill: #3b5998 !important;
}

.t-svg-button.instagram,
.t-footer-svg-button.instagram:hover {
	fill: #e1306c !important;
}

.t-svg-button.twitter,
.t-footer-svg-button.twitter:hover {
	fill: #55acee !important;
}

.t-svg-button:hover {
	opacity: .68 !important;
}

.t-footer .t-exp-input {
	min-width: auto !important;
}

/*
 * Special shapes 
 */
[class*=t-circle-] {
  display: inline-block;
  position: relative;
  margin: 5px;
  background: #fff;
  border-radius: 50%;
  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.21);
  vertical-align: middle;
}
.t-circle-xs {
  width: 32px;
  height: 32px;
}
.t-circle-s {
  width: 50px;
  height: 50px;
}
.t-circle-m {
  width: 125px;
  height: 125px;
}
.t-circle-l {
  width: 220px;
  height: 220px;
}


/* 
 * Tables 
 */

.t-simple-table {
  display: table;
  width: 100%;
}
.t-simple-table th {
  padding: 8px 24px;
  font-size: 14px;
}
.t-simple-table tr {
  border-bottom: 1px solid rgba(0, 0, 0, .12);
}
.t-simple-table tr:last-child {
  border: 0 !important;
}
.t-simple-table.t-table-borderless tr  {
  border-bottom: 0px;
}
.t-simple-table.t-table-borderless tr td  {
	padding: 20px;
}
.t-simple-table td {
  padding: 12px 24px;
}
.t-table-borderless {
	font-size: 21px;
}
.t-table {
  display: table;
  max-width: 100%;
  min-width: 50%;
  box-shadow: 0 2px 2px rgba(0,0,0,.24),0 0 2px rgba(0,0,0,.12);
  margin: 3px auto;
}
.t-table th {
  padding: 12px 24px;
  font-size: 14px;
  border: none;
  color: #FFF;
}
.t-table td {
  padding: 12px 24px;
  border: 1px solid #eee;
}

/* Grid */
.t-item-grid {
	display: -webkit-box;
	display: -webkit-flex;
  	display: flex;
	flet-direction: row;
	-webkit-flet-direction: row;
	flet-wrap: wrap;
	-webkit-flet-wrap: wrap;
	width: 100%;
	height: 100%;
}

.t-item-grid.justify {
	justify-content: space-around;
}

/* 
 * Column layout
 */
[class*=col-] {
    box-sizing: border-box;
    float: left;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
}

.col-1of2 {
	width: 50%;
}

.col-1of3 {
	width: calc(100% / 3) !important;
}

.col-1of4 {
	width: calc(100% / 4) !important;
}

.col-1of5 {
	width: calc(100% / 5) !important;
}

.col-1of6 {
	width: calc(100% / 6) !important;
}

.col-1of7 {
	width: calc(100% / 7) !important;
}

.col-1of8 {
	width: calc(100% / 8) !important;
}